.ex2 {
  width: 97%;
   margin-right: 50px;

}
     p.ex1 {
        margin: 20px 100px 70px 500px;
    
    background-color: lightskyblue;
      }

      .test1 {
      
        margin: 30px 80px 50px 500px;
        margin-left: 50px ;
      
      }

      .izquierda {
      width:170px;
      height:120px;
      margin: 0px 0px 15px 15px;       
    }
    .bordes {
      height: 10px; 
       width:100%;
       margin-right:0px; 
       background-color:lightslategrey;
       
     }
    .card{
      width:410px;
      height:200px;
      background-color:rgb(234, 240, 245);
    }
    .card1{
      width:410px;
      height:400px;
      background-color:rgb(234, 240, 245);
    }
    
      .p-formgroup-inline {
        display: inline-block;
          .p-field {
              margin-bottom: 1em !important;
          }
      }
  
  